1
0 8
1 9 14
0 7 6
178
179
167
197
195
196
1 8 11
33
41
7
32
45
34
44
17
0
22
43
2 8 3
25
27
15
3 8 1
39
4 8 2
8
48
5 8 1
6
6 10 1
109
7 10 2
136
144
8 5 5
204
245
248
219
249
9 5 3
247
214
244
10 5 3
208
223
218
11 5 2
202
235
12 5 3
242
203
200
13 5 2
207
225
2 9 12
14 7 7
194
158
152
198
192
177
157
15 7 4
183
199
174
156
16 7 3
184
159
163
17 7 3
188
164
190
18 7 3
153
169
191
19 9 7
99
53
84
67
96
71
54
20 9 2
74
55
21 8 2
49
10
22 8 1
13
23 10 1
123
24 10 2
142
118
25 10 1
106
3 9 12
26 7 3
162
172
170
27 7 2
171
185
28 7 3
189
161
187
29 7 2
173
181
30 9 2
58
65
31 9 4
90
83
73
57
32 8 3
3
14
46
33 8 1
30
34 8 1
9
35 10 3
121
116
139
36 10 1
133
37 10 1
137
4 9 13
38 7 2
165
180
39 7 2
175
168
40 7 2
176
154
41 8 2
4
42
42 8 1
18
43 8 2
11
24
44 8 1
16
45 10 2
131
117
46 10 2
111
126
47 5 3
234
236
215
48 5 2
205
212
49 5 3
230
226
211
50 5 3
222
233
232
5 9 10
51 9 2
97
69
52 9 2
62
88
53 9 5
86
75
92
51
95
54 9 4
79
94
63
66
55 9 1
64
56 8 2
26
2
57 8 2
19
20
58 8 2
1
31
59 8 2
35
36
60 5 3
217
216
239
6 9 9
61 9 3
70
91
78
62 8 2
29
21
63 8 1
28
64 8 1
23
65 10 3
101
119
125
66 10 2
140
143
67 10 4
135
138
128
105
68 10 2
129
104
69 5 3
231
201
241
7 9 13
70 7 1
182
71 7 1
151
72 7 1
150
73 7 2
186
155
74 9 2
56
81
75 9 2
93
85
76 9 4
89
50
87
52
77 8 1
37
78 8 2
38
12
79 10 1
132
80 5 2
237
213
81 5 5
243
238
240
246
227
82 5 4
229
206
220
210
8 9 12
83 7 1
193
84 7 1
166
85 7 1
160
86 9 4
76
98
61
82
87 9 2
60
68
88 9 2
80
77
89 9 2
59
72
90 8 3
40
47
5
91 10 6
130
120
147
103
114
124
92 10 5
122
145
110
127
102
93 10 11
107
148
149
134
100
113
108
112
141
115
146
94 5 4
228
209
221
224
